ImportExportParty
dec
InventoryLinkingConsolidationRequest
request
InventoryLinkingMovementRequest
request
InventoryLinkingMovementResponse
response
Invoice
dec
InvoiceLine
dec
Itinerary
dec
ics
EntryStatus
id
AdditionalDocument Agent AuthorisationHolder BorderTransportMeans Classification Communication Declaration ExportCountry GoodsLocation GovernmentAgencyGoodsItemAdditionalDocument ImportExportParty Invoice LoadingLocation NamedEntityWithAddress ObligationGuarantee Office PreviousDocument ResponseAppealOffice ResponseBank ResponseCommunication ResponseContactOffice ResponseDeclaration RoleBasedParty Seal TransportEquipment TransportMeans Ucr Warehouse
identificationTypeCode
BorderTransportMeans Classification TransportMeans
importer
GoodsShipment
inventoryLinking
InventoryLinkingConsolidationRequest
inventorylinking
dec
invoice
GoodsShipment
invoiceAmount
Declaration
invoiceLine
Commodity
issueDateTime
Declaration Invoice Response
issueLocationId
Declaration
itemChargeAmount
InvoiceLine
itineraries
Consignment